@media (max-width:900px){
  .ejfdjyflu .wdw1m6m7k7sg0m2{align-items:flex-start;flex-direction:column;padding:14px 0}
  .qx70cmtb4u{justify-content:flex-start}
  .apcusufvm92znav,.fuomp7ldvkw,.yo57id7st,.qd2h8r2z02j,.rebpsj09lbx0{grid-template-columns:1fr!important}
  .lzg32yuaeu{display:block!important;transform:none!important}
  .m257ruja7 .yo57id7st{grid-template-columns:1fr}
  .in5nc4n h2{font-size:34px}
}
@media (max-width:560px){
  .wdw1m6m7k7sg0m2{width:min(100% - 24px,1180px)}
  .apcusufvm92znav{padding:18px}
  .bv245a7{padding:6px 7px;font-size:13px}
  .cogm6ziboc,.lzg32yuaeu,.jf1qfhh1,.jqgoc2255vp1n4g,.kh4zexnux9l,.ltm8823f{padding:16px}
}
